#ja-mainbody {
  width:100% !important;  
  border-bottom:1px solid #e7e7e7;
  margin-bottom:10px;
}
body.bd #ja-wrapper {
  min-width: 768px !important;
  width:100%;
}
#ja-right {
  float: left;
  width:100% !important;
}
#ja-right .ja-moduletable{
	width:29.429%;
	float:left;
}
body.bd .main {
  width: 100% !important;
}
#ja-botsl{
  line-height:21px;
}
.acysubbuttons .button {
  margin-top: 10px;
  padding: 0 15px;
  float:right;
}
.ja-copyright {
  text-align: center;
  width: 65%;
}
.about-us img {
  width:100%;
}
#ja-botsl div.ja-moduletable, #ja-botsl div.moduletable, #ja-botsl div.ja-module, #ja-botsl div.module {
  margin-left: 20px;
  margin-right: 11px;
}
.acyfield_email .inputbox {
  width: 94% !important;
}
.custom_cus img{
  width:100%;
}
